#base {
  width: 100%;
  height: 500px;
  position: absolute;
  background-image: url("../assets/images/resume-contexte-communication-haute-technologie-elements-hud-cercle-innovation-numerique-degrade-couleur-bleue-futuriste-concepts-technologiques_151987-225.jpg");
  background-repeat: no-repeat;
  background-position: 50.00% 0.00%;
  background-size: 100%;
  background-color: transparent;
  background-size: cover;
  background-attachment: fixed;
}

img {
  position: relative;
  margin-top: 10px;
  margin-left: 30px;
  width: 400px;
  height: 400px;
}

.d-flex {
  margin-top: 20px;
}

#null {
  width: 100%;
  height: 1200px;
  position: absolute;
  margin-top: 500px;
}
h1{
    margin-top: 420px;
    color: rgb(56, 56, 184);
}